appname = jhboss
httpport = 12306
runmode = dev
HTTPAddr = 0.0.0.0
sessionon = true
sessionprovider = redis
sessiongcmaxlifetime = 86400
sessioncookielifetime = 86400
sessionProviderConfig = 117.0.0.1:6379,100,astaxie
showStealConfig = false

[mysql]
dbhost = 127.0.0.1
dbport = 3308
dbuser = root
dbpasswd = mysql_ZRB5Ak
dbbase = kami

[gateway]
host = http://kami_gateway:12309/

[portal]
host = http://127.0.0.1:12400

[secret]
key = thisis32bitlongpassphraseimusing
iv = 1234567890123456